/*
Theme Name: Providence Theme
Theme URI: https://www.caylor-solutions.com/
Template: Divi
Author: Caylor Solutions
Author URI: https://www.caylor-solutions.com/
Description: Smart. Flexible. Beautiful.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9.7.1625729650
Updated: 2021-07-08 07:34:10

*/


h2,h3,h4,h5,h6 {
	padding-top:1em;
	padding-bottom:0.5em;
}

.et_pb_toggle h3 {
	margin-top: 0px;
}

.et_pb_tabs h3,
.et_pb_toggle h4,
.et_pb_tabs h4{
	font-weight:normal !important;
	margin-top: 20px;
}

#left-area ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul {
	list-style-position: outside;
padding: 0px 50px 10px;
}

#left-area ol, .entry-content ol, .et-l--body ol, .et-l--footer ol, .et-l--header ol {
	list-style-position: outside;
padding: 0px 50px 10px;
}

a:hover {
	text-decoration: underline !important;
}

a {
	font-weight: bold !important;
}

@media only screen and (max-width: 980px) {
#et_mobile_nav_menu {
display: none !important;
}
	
#main-header .et_menu_container {
	margin-top:10px !important;
}
	
#et_top_search {
		margin: 5px 0 0 20px !important;
	}
}

/* MAIN MENU */

#main-header {
	height:100px;
	-webkit-box-shadow: none;
    box-shadow: none;
}

#main-header .et_menu_container {
	margin-top:25px;
}

.more-main-menu {
	background-color: #0d2240 !important;
	color: #fff !important;
}

.more-main-menu a {
	color: #fff !important;
}

form.et-search-form {
background: #E6E7E8 !important;
}

.et-search-form input {
    width: 80%;
background: #E6E7E8 !important;
    height: 42px;
	padding-left:20px;
	
}

/*.more-main-menu a {
 * 
	padding: 10px !important;
	background: #0d2240;
	color: #fff !important;
	padding-right: 28px !important;
	vertical-align: middle;
	display: inline;
}

.more-main-menu a:first-child::after {
	top:auto !important;
	padding-right: 8px;
}

#top-menu li li {
padding: 0 0;
}*/

.more-top-menu a {
	padding: 5px;
	background-color: #e6e7e8;
	width: 60px;
	text-align:center;
	color: #0d2240 !important;
}

.more-top-menu .sub-menu a {
	background-color:#e6e7e8;
	color:#0d2240 !important;
}

#et-secondary-nav .menu-item-has-children > a:first-child::after {
    top: 4px;
    margin-right: 3px;
}

#et-secondary-nav li {
    margin-right: 5px;
}

#et-info, #et-secondary-menu > ul > li a {
	padding-bottom: 5px;
	margin-bottom: 8px;
}

.nav li ul {
width: auto;
padding: 0;
}

.nav li ul:hover {
background-color:#25426c;
}

#et_top_search {
    float: right;
	margin: 15px 0 0 22px !important;
}

/* TOP MENU */

#top-header .container {
    padding-top: 0px !important;
}

#et-secondary-menu {
background-color: #0d2240;
padding: 8px;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 0px;
}

/* TOP MENU END */

@media only screen and (min-width:981px) {
 .et_header_style_left #et-top-navigation,
 .et_header_style_split #et-top-navigation {
padding: 3px 0 3px 0 !important;
 }
}

.mega-sub-menu {
	padding:10px !important;
	padding-bottom: 30px !important;
}

.mega-sub-menu .mega-menu-item a {
text-transform: capitalize !important;
font-weight: 400 !important;
font-size: 14px !important;
font-family:"Montserrat", Helvetica, Arial, Lucida, sans-serif !important;
	line-height:20px !important;
}

.mega-sub-menu li {
padding-top: 0px !important;
padding-bottom: 0px !important;
}

.mega-sub-menu .mega-menu-item {
	margin-top:5px !important;
	margin-bottom:5px !important;
}

.main-menu-button {
margin-bottom: 20px !important;
}

.mega-sub-menu .main-menu-button a {
font-size: 20px !important;
padding: 10px;
font-weight: 400 !important;
text-transform: uppercase !important;
background-color: #e6e7e8;
color:#0d2240;
}

.mega-sub-menu .mega-menu-item h4 a {
text-transform: capitalize !important;
font-weight: 600 !important;
font-size: 20px !important;
color:#fff !important;
font-family:"Montserrat", Helvetica, Arial, Lucida, sans-serif !important;
}

.mega-sub-menu .mega-menu-item h4 a:hover {
	text-decoration:underline;
}

.mega-sub-menu h4 {
	padding-top: 0;
}

/* MAIN MENU END */

/* FOOTER */

.footer-button {
	background-color: #0d2240;
	border: 1px solid #fff;
	padding: 10px;
	padding-right: 30px;
	font-family: "Montserrat";
	font-weight: 900;
	font-size: 19px;
	color: #e6e7e8;
	background: url("/wp-content/uploads/2021/07/btnarrow-padded.png") no-repeat right center #0d2240 border-box;
	margin-bottom: 20px;
}

.footer-button a {
	color: #fff !important;
}

.footer-button a:hover {
	color:#0d2240 !important;
}

.footer-button:hover {
	background-color:#e6e7e8;
	color:#0d2240 !important;
}

#footer-widgets .footer-widget li::before {
	border-style: none;
}

#footer-widgets .footer-widget li a {
	font-size:15px !important;
}

.widget_media_image {
	margin-bottom: 20px !important;
}

#footer-widgets .footer-widget li a:hover {
	text-decoration:underline !important;
}

.footer-widget .widget_text {
	margin-bottom:20px !important;
	font-size: 13px;
	line-height: 18px;
}

.footer-social-media {
	width: 58px;
	float: left;
	text-align: center;
	padding: 10px;
}

.footer-social-media:hover {
	background-color:#555;
}

/* FOOTER END */

/* STICKY BUTTONS */

.fixed-mobile-buttons p {
	padding-bottom: 0.5em !important;
}

.fixed-mobile-buttons a {
color: #fff !important;
margin: -10px 5px 0px !important;
/* 	border: 1px solid #fff; */
/* 	padding: 10px 5px; */
	text-decoration:underline !important;
	font-size: 20px;
}

.fixed-mobile-buttons a:hover {
text-decoration:underline !important;
}


/* STICKY BUTTONS END */

/* GENERAL STYLING */

ul.et_pb_tabs_controls::after {
border-top:0px;
}

ul.et_pb_tabs_controls {
background-color:#fff;
}

.lwp-breadcrumbs a:hover {
text-decoration:underline;
}

/* GENERAL STYLING END */

/* GALLERY SLIDER TITLES */

.et_pb_gallery_image a[title]:after {content: attr(title); width: 100%; text-align: center; padding: 8px 12px 8px 0; color: #aaa; position: absolute; left:0; top: 100%; z-index: 2; font-size: 80%; font-style: italic;}
.et_post_gallery {padding: 0 0px 30px !important; border-top: 1px #ccc dotted; border-bottom: 1px #ccc dotted; margin-bottom: 30px;}
.et_pb_gallery_image {padding:30px;}
.et_pb_gallery_image a[title]:after {content: attr(title); width: 100%; text-align: center; padding: 8px 12px 8px 0; color: #aaa; position: absolute; left:0; top: 100%; z-index: 2; font-size: 80%; font-style: italic;}
.et-pb-arrow-next, .et-pb-arrow-prev {top: 10%;}
.et-pb-slider-arrows .et-pb-arrow-prev {left: -6px; color: #ccc !important; opacity: 1;}
.et_pb_slider:hover .et-pb-arrow-prev {left: -10px; color: #0271b9 !important;}
.et-pb-slider-arrows .et-pb-arrow-next {right: -6px; color: #ccc !important; opacity: 1;}
.et_pb_slider:hover .et-pb-arrow-next {right: -10px; color: #0271b9 !important;}
.et-pb-controllers {bottom: 50px;} 

/* GALLERY SLIDER TITLES END */

/* TIMELINE */

.timeline-animation ul {
	padding: 0 0 23px 1em !important;
}

.timeline-animation li {
	font-family:"Montserrat", Helvetica, Arial, Lucida, sans-serif !important;
	font-weight: 400 !important;
	font-size: 18px !important;
}

/* TIMELINE END */

/* SLIDESHOW */

.et-pb-controllers {
    bottom: 47px !important;
}

.et_post_gallery {
	border-bottom: 0px !important;
}

.et_pb_gallery_image a {
	line-height: 20px !important;
}

/* SLIDESHOW END */

/* GS TEAMS */

.single-gs_team .gs_member_details {
	width: 66%;
}


#gs_team_area_46 .gs-member-name a,
#gs_team_area_57 .gs-member-name a{
font-size: 20px !important;
font-weight: 400 !important;
}

#gs_team_area_57 .gs-member-email,
#gs_team_area_57 .gs-member-cphon,
#gs_team_area_46 .gs-member-email,
#gs_team_area_46 .gs-member-cphon
 {
display:none;
}


#gs_team_area_46 .gs-member-name,
#gs_team_area_57 .gs-member-name {
    margin: 0px 0 10px;
}

.gs-pagination .page-numbers.current, .gs-pagination .page-numbers {
 color: #0d2240 !important;
}

.gs-pagination .page-numbers.current, .gs-pagination .page-numbers:hover {
    background-color: #0d2240 !important;
    color: #fff !important;
}

.su-accordion {
	margin-top: 1.5em;
}

.su-accordion ul {
	list-style: disc;
}

.su-spoiler-style-default > .su-spoiler-title {
	background-color: #0D2240;
color: #fff;
font-size: 28px;
	padding: 20px 20px 20px 40px !important;
}

.su-spoiler-icon {
	top: 20px !important;
	left: 10px !important;
	font-size: 24px !important;
}

mem-desig {
    margin-bottom: 5px;
	font-size: 20px;
}
.prev-next-navigation .next a:hover, .prev-next-navigation .previous a:hover {
text-decoration: none;
color: #fff;
background-color: #0D2240;
border: #0D2240;
}


/* EVENTS */

.tribe-common-c-btn {
	background-color:#0d2240 !important;
}

.tribe-events .tribe-events-c-ical__link:hover {
    background-color: #0d2240 !important;
}

.tribe-events .tribe-events-c-ical__link {
	border: 1px solid #0d2240 !important;
}

.tribe-events .tribe-events-c-ical__link,
.tribe-common .tribe-common-c-svgicon {
	color:#0d2240 !important;
}

.tribe-events .tribe-events-c-ical__link:hover {
	color:#fff !important;
}

.tribe-events .tribe-events-calendar-list__event-featured-image {
    display: block;
    width: 50%;
}


/* HOMEPAGE BLOG */

.news-blog-homepage {
	column-gap: 6px !important;
}

#tpbr_topbar {
	z-index: 100000 !important;
}